---
title: mssitemodejumplistitemremoved
slug: Web/API/mssitemodejumplistitemremoved
---
<p id="Summary">{{APIRef("HTMLMediaElement")}}</p>

<p>{{Non-standard_header()}}</p>

<p>The <code><strong>mssitemodejumplistitemremoved</strong></code> event occurs when <code>msSiteModeShowJumpList</code> is called and an item has been removed from a <em>Jump List</em> by the user.</p>

<p>This proprietary method is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="row">Event Property</th>
   <td>object.oncandidatewindowhide = handler;</td>
  </tr>
  <tr>
   <th scope="row">addEventListener Method</th>
   <td>object.addEventListener("mssitemodejumplistitemremoved", handler, useCapture)</td>
  </tr>
 </tbody>
</table>



<h2 id="General_info">General info</h2>

<dl>
 <dt style="float: left; text-align: right; width: 120px;">Synchronous</dt>
 <dd style="margin: 0 0 0 120px;">No</dd>
 <dt style="float: left; text-align: right; width: 120px;">Bubbles</dt>
 <dd style="margin: 0 0 0 120px;">No</dd>
 <dt style="float: left; text-align: right; width: 120px;">Cancelable</dt>
 <dd style="margin: 0 0 0 120px;">No</dd>
</dl>

<h3 id="Note">Note</h3>

<p>This event is raised once for every item that has been removed since the last time <code>msSiteModeShowJumpList </code>was called. This event is not triggered if <code>msSiteModeClearJumpList </code>has been called.</p>

<h3 id="Parameters">Parameters</h3>

<p><strong>pEvtObj</strong> [in]</p>

<p>Type: <em>IHTMLEventObj</em></p>

<p>Pointer to an IHTMLEventObj interface for the current event.</p>



<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
